import { getDefaultExportFromCjs as r } from "./index-_commonjsHelpers.js";
import { __require as e } from "./index-browser-index2.js";
var o = e();
const a = /* @__PURE__ */ r(o);
export {
  a as default
};
